Sun, 17 Jan 2021 00:38:59 UTC

Information for RPM pacemaker-libs-2.0.3-5.el8.armv7hl.rpm

ID35512
Namepacemaker-libs
Version2.0.3
Release5.el8
Epoch
Archarmv7hl
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-05-11 17:48:58 GMT
Size628092
b8abd39a6370e93ecfaeff018488daf9
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-updates-build-13915-4685
Provides
libcib.so.27
libcrmcommon.so.34
libcrmservice.so.28
liblrmd.so.28
libpacemaker.so.1
libpe_rules.so.26
libpe_status.so.28
libstonithd.so.26
pacemaker-libs = 2.0.3-5.el8
pacemaker-libs(armv7hl-32) = 2.0.3-5.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcib.so.27
libcrmcommon.so.34
libcrmservice.so.28
libdbus-1.so.3
libdbus-1.so.3(LIBDBUS_1_3)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libglib-2.0.so.0
libgnutls.so.30
libgnutls.so.30(GNUTLS_3_4)
liblrmd.so.28
libncurses.so.6
libpam.so.0
libpe_rules.so.26
libpe_status.so.28
libqb.so.0
librt.so.1
librt.so.1(GLIBC_2.4)
libstonithd.so.26
libtinfo.so.6
libuuid.so.1
libuuid.so.1(UUID_1.0)
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxml2.so.2(LIBXML2_2.5.0)
libxml2.so.2(LIBXML2_2.5.2)
libxml2.so.2(LIBXML2_2.6.0)
libxml2.so.2(LIBXML2_2.7.3)
libxml2.so.2(LIBXML2_2.9.0)
libxslt.so.1
libxslt.so.1(LIBXML2_1.0.11)
libxslt.so.1(LIBXML2_1.0.22)
pacemaker-schemas = 2.0.3-5.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 38 of 38
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/6a0
/usr/lib/.build-id/6a/f6e088c21e120d2fb3ef0d8824c7f71d2d086441
/usr/lib/.build-id/710
/usr/lib/.build-id/71/bada315b16439ea69465e4df25b3f3f49df55342
/usr/lib/.build-id/8d0
/usr/lib/.build-id/8d/15ae49136c939487c045936d6dba43b416a21e43
/usr/lib/.build-id/980
/usr/lib/.build-id/98/6ea4144847e7d5541af412583563f0352e502936
/usr/lib/.build-id/c90
/usr/lib/.build-id/c9/81dad15c1352b503793f0951a735fb58313ffe41
/usr/lib/.build-id/e50
/usr/lib/.build-id/e5/33ccf7205a5f971b13b4a918f70e6922bdab2537
/usr/lib/.build-id/e90
/usr/lib/.build-id/e9/39d34a7307a841203c2cd8fc746e154f2bf37442
/usr/lib/.build-id/f80
/usr/lib/.build-id/f8/91502182c51a33cf42b087b46e0315573570a741
/usr/lib/libcib.so.2716
/usr/lib/libcib.so.27.1.0128732
/usr/lib/libcrmcommon.so.3422
/usr/lib/libcrmcommon.so.34.3.0457444
/usr/lib/libcrmservice.so.2823
/usr/lib/libcrmservice.so.28.2.090680
/usr/lib/liblrmd.so.2817
/usr/lib/liblrmd.so.28.0.365908
/usr/lib/libpacemaker.so.121
/usr/lib/libpacemaker.so.1.1.0447452
/usr/lib/libpe_rules.so.2621
/usr/lib/libpe_rules.so.26.1.052444
/usr/lib/libpe_status.so.2822
/usr/lib/libpe_status.so.28.1.0349672
/usr/lib/libstonithd.so.2621
/usr/lib/libstonithd.so.26.3.070852
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog192225
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 3 of 3
Buildroot descending sort Created State
dist-c8_2-updates-build-16391-7900 2020-11-22 13:04:10 expired
dist-c8-updates-build-14050-4864 2020-05-11 18:34:11 expired
dist-c8-updates-build-14030-4843 2020-05-11 18:29:39 expired